package org.kde.koala;
import org.kde.qt.*;


/** {@link KDoubleNumInput} emits these signals */
public interface KDoubleNumInputSignals {
	void destroyed( QObject obj );

/** 
 Emitted every time the value changes (by calling {@link KDoubleNumInput#setValue} or
 by user interaction).
     
*/
	void valueChanged( double arg1 );
}

